.component.scoreboard .mod-scoreboard.style9 .date { color:#002145!important }
.component.photogallery .card  { background:var(--color-primary)}


.mod-news-rotator.style8 .control .date-sport,
.mod-news-rotator.style8 .control .thumb-title { color:#002145 }
.mod-news-rotator.style8 .control.active .date-sport,
.mod-news-rotator.style8 .control.active .sport-icon,
.mod-news-rotator.style8 .control.active .thumb-title { color:#002145!important }


.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.bg-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#002145!important ;
}


.component .component-title .heading-text { color:var(--color-primary)!important }

.component.sponsors .component-title {  background-color:none!important; border:none; color:var(--color-primary); margin-bottom:2rem }
.component.sponsors .component-title span { font-weight:700}
.component.sponsors .component-title > div { text-align:center; width:100% }

.component.scoreboard .sport-name,
.internal-page .schedule-grid .sport,
.component.nextevent .mod-next-event.style4 .details-top .sport { display:none!important }
